/**

Theme Name: Astra Child

Author: Brainstorm Force

Author URI: http://wpastra.com/about/

Description: Description

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: astra-child

Template: astra

*/



/*

.header-main-layout-1 .ast-flex.main-header-container, 

.header-main-layout-3 .ast-flex.main-header-container {

    

    justify-content: flex-end !important;

}



*/

.box-shadow {

    left: 0px;
    border-radius: 16px;
    border: 4px solid rgb(230, 230, 230);
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 8px 5px;

}

.header-main-layout-2 .main-header-container {

    float: right !important;

}



input[type="range"]::-moz-range-track {

    box-shadow: none !important;

}



input[type=range]::-webkit-slider-runnable-track {

    box-shadow: none !important;

}



input[type=range]::-ms-track {

    box-shadow: none !important;

}

@media (max-width: 600px) {

            .image-top-margin {
				margin-top: 2em;
            }
	        
        }
